{
  "name": "dialog/sales_packing_material/query_grid.json",
  "grid": [
    {
      "query": "query/sor/sales_packing_material.json",
      "name": "order_row",
      "columns": "output/sor/sales_packing_material/column.json"
    }
  ],
  "data_query": [
    {
      "tag": "product",
      "query": "query/pr/sales_packing_material.json"
    },
    {
      "tag": "order",
      "query": "query/so/sales_packing_material.json"
    },
    {
      "tag": "max_row",
      "query": "query/sor/sales_packing_material_max_row.json"
    }
  ]
}
